» Ubuntu » Пакеты

Error

two or more packages specified (libgo-9-dev-x32-cross disco)